﻿@charset "utf-8";body,html{overflow-x:hidden}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;border:0}
body,button,input,select,textarea{font-family:'Microsoft YaHei';font-size:14px}
li,ol,ul{list-style:none;float:left}
a:active,a:hover,a:link,a:visited{text-decoration:none;cursor:pointer}
a:hover{color:#026ed3}
b,em,i{font-style:normal;font-weight: normal}
fieldset,img{border:0}
button,input,select,textarea{font-size:100%}
body,html{min-width:1200px}
.fl{float:left}
.fr{float:right}
.fw{font-weight:700}
.clear{clear:both}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0}
::-webkit-input-placeholder{color:#303030}
:-moz-placeholder{color:#303030;opacity:1}
::-moz-placeholder{color:#303030;opacity:1}
:-ms-input-placeholder{color:#303030}
input::-ms-clear{display:none}
input::-ms-reveal{display:none}
.top-link{position:relative;z-index:100;background:#F8F8F8;-moz-box-shadow:0 4px 13px rgba(0,0,0,.1);-webkit-box-shadow:0 4px 13px rgba(0,0,0,.1);box-shadow:0 4px 13px rgba(0,0,0,.1)}
.top-link .container{width:1200px;margin:0 auto;overflow:hidden;line-height:34px}
.top-link .welcome{font-size:14px;color:#303030;float:left}
.top-link .r{float:right}
.top-link .r a{height:100%;display:inline-block;padding:0 10px}
.top-link .r a:active,.top-link .r a:hover{background:#026ed3;color:#FFF}
.search{position:relative;font-size:0;top:50%;margin-top:-16px}
.search input{font-size:14px;height:40px;line-height:40px;background-color:transparent}
.search .search-text{padding:0 56px 0 16px;color:#303030;width:260px;border:2px solid #026ed3}
.search .search-btn{cursor:pointer;position:absolute;right:0;top:2px;background-image:url("https://www.melanielabrooy.com/images/icon-search.png");background-repeat:no-repeat;background-position:center;background-size:20px;background-color:#026ed3;height:40px;width:42px}
.head-bg{width:100%;background:url("https://www.melanielabrooy.com/images/top-bg.png") no-repeat bottom center}
.top{position:relative;width:1200px;margin:0 auto;height:120px}
.logo{display:block;padding-top:25px}
.logo img{height:70px}
.nav{width:100%;margin:0 auto;height:45px;background:url("https://www.melanielabrooy.com/images/nav-bg.png");position:relative;z-index:10000;}
.menue{width:1200px;margin:0 auto}
.menue li a{width:150px;line-height:45px;color:#fff;text-align:center;display:block;font-size:16px}
.menue li a:hover{background:#278be2}
.nav-item{position:relative}
.nav-dropdown{display:none;position:absolute;top:45px;padding:10px 8px;background:#065197;z-index:100000}
.nav-dropdown dd a{color:#fff;font-size:14px;line-height:30px;background:0 0;width:124px}
.nav-dropdown dd a:hover{background:#FFF;color:#0C3265}
.banner{width:100%;height:360px;overflow:hidden}
.card-title{overflow:hidden;padding-right:16px;margin-bottom:10px;border-bottom:3px solid #EEE;height:50px;line-height:50px}
.card-title .title-word{float:left;display:block;position:absolute;border-bottom:3px solid #026ed3;color:#026ed3;font-size:20px;font-weight:900}
.card-title .title-more{float:right;color:#999;display:block}
.fill-title.title-word{color:#BBB;font-size:16px;border:none}
.fill-title.title-word span{line-height:60px;height:60px;display:inline-block;margin-right:10px;cursor:pointer}
.fill-title.title-word span.active{color:#065197;font-size:22px;border-bottom:3px solid #065197}
.new{width:1198px;margin:20px auto;border:1px solid #e3e3e3;height:400px;background:#fff}
.new-pic{width:600px;height:400px}
.new-con{padding-left:16px;width:582px}
.new-con li{padding:0 6px 10px;width:570px;height:24px;overflow:hidden}
.new-con li a{display:block;padding:0 20px;word-wrap:break-word;height:24px;width:536px;background:url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left center}
.new-con li span{text-align:center;float:right;color:#026ed3}
.new-con li.overhead{height:120px;border-bottom:1px dashed #d7d7d7;margin-bottom:10px;padding-bottom:0}
.new-con li.overhead a{height:120px;padding-left:0;background:0 0}
.new-con li.overhead h1{font-size:18px;font-weight:900;line-height:36px;overflow:hidden}
.new-con li.overhead span{border:none;float:none}
.part-1{width:1200px;margin:0 auto 20px}
.xues{width:665px;border:1px solid #e3e3e3;background-color:#fff;height:270px}
.xues-line{width:100%;background:#065197;height:3px;margin-top:-1px;overflow:hidden}
.title-1{font-size:24px;padding:0 20px;line-height:60px;width:625px}
.title-1 a{display:block}
.xues-new{padding:0 20px;width:625px}
.xues-new-pic{width:150px;height:80px}
.xues-new-1{width:625px;line-height:20px;text-align:justify}
.xues-new-1 a{display:block}
.xues-new ul{width:625px;text-align:justify}
.xues-new li{width:625px}
.xues-new li a{background:url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left center;padding-left:20px;display:block;color:#333;line-height:32px;width:610px;height:32px;font-size:14px;overflow:hidden}
.tongz{width:315px;border:1px solid #e3e3e3;height:270px;background:#fff}
.tongz ul{padding:0 20px}
.tongz li a{background:url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left center;padding-left:20px;width:260px;color:#333;line-height:32px;height:32px;overflow:hidden;display:block}
.shi-link li a:hover,.tongz li a:hover,.xues-new li a:hover,.zhaos li a:hover{color:#036aac}
.zhaos{width:400px;margin-right:20px;border:1px solid #e3e3e3;background:#fff;height:334px;padding-left:16px}
.zhaos ul{padding:0 16px 0 0}
.zhaos li a{background:url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left center;padding-left:20px;width:368px;color:#333;line-height:32px;height:32px;overflow:hidden;display:block}
.zhaos li a span{text-align:center;float:right;color:#026ed3}
.zhaos ul.login-block li a{background:0 0;padding-left:0;width:290px;height:56px;margin-bottom:10px}
.xyfg{border:1px solid #e3e3e3;padding-left:16px;width:1182px;height:240px}
.content{width:1200px;margin:25px auto;min-height: 600px;}
.list-left{width:230px}
.list-title{width:230px;height:60px;background: #026ed3;color:#FFF;line-height:60px;text-align:center;font-size:22px;}
.left-menue{background:#fff;width:230px;padding-top:5px}
.left-menue li a{display:block;border-bottom:1px dotted #f0f0f0;padding-left:50px;width:180px;height:45px;line-height:45px;color:#333;text-align:left}
.left-menue li:last-child a{border:none}
.left-menue li a:hover{color:#065197;background:url("https://www.melanielabrooy.com/images/list-bg.jpg") no-repeat left 0}
.left-menue .active{background:url("https://www.melanielabrooy.com/images/list-bg.jpg") no-repeat left 0;color: #026ed3;}
.left-menue .active a{color: #026ed3;}
.list-tong{background:#fff;width:230px;margin:15px 0}
.list-tong ul{padding:0 10px 10px 20px}
.list-tong li a{background:url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left center;padding-left:15px;color:#666;width:185px;height:30px;line-height:30px;margin-bottom:5px;overflow:hidden;float:left}
.list-link{margin-bottom:10px;display:block}
.list-right{width: 905px;background:#fff;padding:25px;margin-bottom:20px;}
.list-right-title li a{background:url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left center;padding-left:10px;line-height:30px;height:30px;float:left;color:#999;display:block;margin-right:10px}
.list-right-1{border-bottom:1px solid #e8e8e8;padding:10px;width: 885px;}
.list-right-2,.list-right-3{margin:15px 0;padding:0 10px;width:685px}
.list-right-2 li a,.list-right-3 li a{font-size:16px;display:block;background: url("https://www.melanielabrooy.com/images/dpic.jpg") no-repeat left 12px;padding:0 15px;width: 855px;color:#666;margin-bottom:5px;height: 40px;line-height:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-bottom: 1px dashed #d7d7d7;}
.list-right-3{min-height:500px}
.list-right-3 li a{width:180px;overflow:hidden;display:block;line-height:30px;color:#666}
.list-lay a:hover,.list-right-2 li a:hover,.list-right-3 li a:hover,.list-tong li a:hover{color:#065197}
.list-lay{background:#fcfcfc;width:510px;height:35px;line-height:35px;text-align:center;padding-left:205px}
.list-lay a{color:#666;margin-right:15px}
.fany{border:1px solid #ccc;width:18px;height:18px;text-align:center;line-height:18px;margin-top:8px;font-size:12px}
.list-con{color:#666;line-height:30px;margin-top:15px;text-align:justify;width:100%}
.list-con img{margin:10px 0}
.zp{width:110px;height:120px;margin-right:25px;overflow:hidden}
.zp-sm{width:525px;line-height:28px}
.list-right-zp li{margin-bottom:25px}
.list-right-zp ul{margin-top:15px}
.list-right-2,.list-right-zp{margin:15px 0;padding:0 10px;width: 885px;}
.f-12{font-size:12px}
.f-14{font-size:14px}
.f-15{font-size:15px}
.f-16{font-size:16px}
.f-18{font-size:18px}
.f-20{font-size:20px}
.f-24{font-size:24px}
.gray-1{color:#333}
.gray-2{color:#666}
.gray-3{color:#999}
.blue{color: #026ed3;}
.blue-1{color:#306698}
.orange{color:#f90}
.yx-rotaion{margin:0 auto}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:.4;-khtml-opacity:.4;opacity:.4;left:0;bottom:0;z-index:1}
.yx-rotation-t{color:#fff;font-size:14px;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotaion-btn span,.yx-rotation-focus span{background:url("https://www.melanielabrooy.com/images/ico.png") no-repeat;display:block}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:.3;-khtml-opacity:.3;opacity:.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden}
.friend-link{width:1200px;padding:20px 0;margin:0 auto;clear:both;overflow:hidden}
.friend-link h1{height:36px;line-height:36px;font-size:20px;font-weight:900;padding:0 16px;text-align:center;color:#FFF;float:left}
.friend-link select{background:0 0;width:244px;margin-left:25px;float:left;height:36px;line-height:36px;padding-left:10px;border:1px solid #FFF;color:#FFF}
.friend-link option{color:#303030}
.bottom{width:100%;background:#3e4148;clear:both}
.bottom .bottom-content{width:1200px;margin:0 auto;overflow:hidden;padding:0 0 10px;color:#FFF;text-align:center}
footer{height:30px;line-height:30px;background:#3e4148;text-align:center;color:#FFF;font-size:14px;border-top:1px solid #50535a}
